ALTER TABLE WEB_PAGE_TEMPLATE
ADD MAIN_VALUE VARCHAR2(300 CHAR);

CREATE OR REPLACE VIEW V_WEB_PAGE_TEMPLATE AS (
  SELECT WPT.ID_WEB_PAGE_TEMPLATE, WPT.NAME, WPT.CONTENT, WPT.ACTIVE, WPT.NNLOCATION_ID, WPT.TYPE, WPT.MAIN_VALUE,
  WTT.OPIS AS TYPE_OPIS, WTT.INTERNI_OPIS AS TYPE_INTERNI_OPIS
  FROM WEB_PAGE_TEMPLATE WPT
  LEFT OUTER JOIN NNWEB_PAGE_TEMPLATE_TYPE WTT ON WTT.SIFRA = WPT.TYPE
);

ALTER TABLE NUSER
ADD TIMESHEET_PLANNED_HOURS VARCHAR2(1 CHAR);

ALTER TABLE NUSER
ADD TIMESHEET_ACTUAL_HOURS VARCHAR2(1 CHAR);

ALTER TABLE PAYMENT_LINK
ADD APPLICATION_ID VARCHAR2(3 CHAR);

ALTER TABLE PAYMENT_LINK
ADD CONSTRAINT PAYMENT_LINK_APPLICATION_ID_FK FOREIGN KEY(APPLICATION_ID) REFERENCES NNAPLICATION(SIFRA);

ALTER TABLE PAYMENT_LINK
ADD INTERNAL VARCHAR2(1 CHAR);

insert into verzije_baza
(id, dt_vpis, verzija, ver_nr, opis) values (1538, SYSDATE, '5.5', 1458, 'Payment link')
;
