CREATE TABLE FB_VIEW_GROUP_LOCATION (
ID_FB_VIEW_GROUP_LOCATION NUMBER NOT NULL,
ID_FB_VIEW_GROUP NUMBER,
ID_FB_LOCATION NUMBER,
CONSTRAINT FB_VIEW_GROUP_LOCATION_PK PRIMARY KEY (ID_FB_VIEW_GROUP_LOCATION),
CONSTRAINT FBVGL_GROUP_FK FOREIGN KEY (ID_FB_VIEW_GROUP) REFERENCES FB_VIEW_GROUP(ID_FB_VIEW_GROUP),
CONSTRAINT FBVGL_LOCATION_FK FOREIGN KEY (ID_FB_LOCATION) REFERENCES FB_LOCATION(ID_FB_LOCATION)
);

CREATE SEQUENCE FB_VIEW_GROUP_LOCATION_SEQ MINVALUE 1 INCREMENT BY 1 START WITH 1 NOCACHE NOORDER  NOCYCLE;

insert into verzije_baza
(id, dt_vpis, verzija, ver_nr, opis) values (2175, SYSDATE, '5.5', 2095, 'FbViewGroupLocation')
;